hongbin's profile - activity

2014-06-16 14:24:00 -0500 received badge  Famous Question (source)
2014-06-07 07:38:38 -0500 received badge  Notable Question (source)
2014-06-06 21:19:30 -0500 answered a question Heat compatibility with different version of OpenStack

Actually, we have successfully configured Heat to use the core service from Folsom by using this plugin https://github.com/openstack/heat/tree/master/contrib/heat_keystoneclient_v2 (https://github.com/openstack/heat/tre...) .

2014-06-06 21:14:03 -0500 received badge  Scholar (source)
2014-05-07 12:07:43 -0500 received badge  Popular Question (source)
2014-05-05 10:09:16 -0500 received badge  Organizer (source)
2014-05-04 10:38:19 -0500 asked a question Heat compatibility with different version of OpenStack

My understanding is that Heat is an independent service that can be added on top of existing OpenStack installation. If it is correct, I would like to know if any version requirement between Heat and OpenStack. In particular, I have a Folsom version of OpenStack installed. I would like to know if Heat is able to work with that Folsom or not. Any suggestion is appreciated.